Opened 8 years ago

Closed 8 years ago

#1787 closed defect (fixed)

libjson configure test doesn't include support for DLL

Reported by: pramsey Owned by: pramsey
Priority: medium Milestone: PostGIS 2.0.1
Component: postgis Version: 2.0.x
Keywords: Cc:

Description

The test for libjson presence assumes the library will be .so or .a. Should also include .dylib (osx) and .dll (win)

Change History (1)

comment:1 Changed 8 years ago by pramsey

Resolution: fixed
Status: newclosed

Fixed at r9659

Note: See TracTickets for help on using tickets.